SPVIEW(1)

NAME
spview - molecular spectrum viewer

SYNOPSIS
spview [Project_file_to_open]

DESCRIPTION
SPVIEW is a multiplatform Java application that allows graphical assignment of high-resolution molecular spectra. A list of bugs is maintained in gitlab, available at https://gitlab.com/lock042/spview/issues

AUTHOR
Cyril Richard <cyril.richard at u-bourgogne.fr> Christian Wenger